body {
	color: #000;
	text-align: center;
	font-size:12px; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	line-height:16px;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}
* html .clearfix             { height: 1%; } /*IE6 */
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

* { /* References every element in the HTML document  */
    margin: 0;
    padding: 0;
}

/**********     GENERIC CLASSES    **********/

.alignLeft { text-align: left; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }

.valignTop { vertical-align: top; }
.valignMiddle { vertical-align: middle; }
.valignBottom { vertical-align: bottom; }

.floatLeft { float: left; }
.floatRight { float: right; }

.clearLeft { clear: left; }
.clearRight { clear: right; }
.clearBoth { clear: both; }

.hidden { display: none; }
.displayBlock { display: block; }
.displayInline { display: inline; }
.visibilityHidden { visibility: hidden; }
.visibilityVisible { visibility: visible; }

a {color: #007bc6; text-decoration: none;}
a:hover {color: #cf6601; text-decoration: underline;}

p	{
	margin-top:0px;
}

ul {
	margin:0;
}

ul li {
	margin: 6px 0px 6px 15px;
	padding: 0px 0px 0px 0px;
	list-style:none;
	list-style-image: url(../images/bulletOrange.gif);
	list-style-position: outside;
}

ul li a {
	margin:0;
}

ul li a:hover {
	margin:0;
}

hr {
    height: 1px;
    background-color: #CCCCCC;
    color: #CCCCCC;
    border: 0;
    margin: 20px 0px;
}

hr.box {
    margin: 15px 15px !important;
    margin: 3px 15px;
}
hr.short {

    margin: 3px 0px 3px 190px;
	width: 220px;
}

hr.short2 {

    margin: 3px 0px 3px 190px;
	width: 170px;
}

hr.med {
    margin: 3px auto !important;
    margin: 2px 0px 2px 0px;
	width: 280px;
	float:right;
}

h1 {
	color: #007BC6;  /* blue */
	font-weight: bold;
	font-size:18px;
}

h2 {
	color: #EC933D;  /* orange */
	font-weight: bold;
	font-size:15px;
}

h3 {
	color: #000;   /* black */
	font-weight: bold;
	font-size:12px;
}

h4 {
	color: #007BC6;  /* blue */
	font-weight: bold;
	font-size:12px;
}

h5 {
	color: #000;  /* black */
	font-weight: bold;
	font-size:12px;
}

h6 {
	color: #EC933D;  /* orange */
	font-weight: bold;
	font-size:12px;
}

/**********     LAYOUT CLASSES    **********/

#page {
	width:771px;
	margin: 10px auto;
	text-align:left;
}

/* This one line can be removed or edited when implemented in the Portal */
#mainWrap 		{ 	margin: 10px auto; text-align:left; }

/* Do not remove these! */
#mainWrap 		{ width:770px; }

#leftcolumn		{ width:565px; float:left; border: 0px solid #0000FF; }
#rightcolumn 	{ width:185px; float:right; margin-top:20px; border: 0px solid #FF0000;}
.breaker		{ clear:both; }

#header {
	width:inherit;
}
#content {
	width:auto;
	border: 0px solid #0000FF;
	padding:0px;
}

#contentTitle {
	float:left;
	margin: 15px 0px 10px 0px;
	line-height: 24px;
}

#policyNumberTitle {
	float:left;
	margin: 15px 0px 10px 15px;
	padding: 0px 0px 0px 18px;
	background: url( '../images/arrowOrange.gif' ) 0px 6px no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000;
	font-weight:bold;
	line-height: 24px;
}

#progress img {
	margin: 10px 0px 10px 0px;
}

/*********************/
/* STEP PROGRESS BAR */
/*********************/

#stepbar 		{ float:left; background:url('../images/steps_bg.jpg') top left no-repeat; height:31px;vertical-align:middle; width:760px; }
#stepbarright 	{ float:left; background:url('../images/steps_right.jpg') no-repeat; height:31px; width:10px; }
#stepbar li 	{ float:left; height:21px; padding-top:5px; margin-top:3px; margin-left:4px; font-weight:bold; margin-right:6px; list-style: none; }
#step1on 		{ background:url('../images/step1_on.jpg') no-repeat center left; padding-left:34px; color:#e89343; }
#step2on 		{ background:url('../images/step2_on.jpg') no-repeat center left; padding-left:34px; color:#e89343; }
#step3on 		{ background:url('../images/step3_on.jpg') no-repeat center left; padding-left:34px; color:#e89343; }
#step4on 		{ background:url('../images/step4_on.jpg') no-repeat center left; padding-left:34px; color:#e89343; }
#step2off 		{ background:url('../images/step2_off.jpg') no-repeat center left; padding-left:34px; color:#8f8f8f; }
#step3off 		{ background:url('../images/step3_off.jpg') no-repeat center left; padding-left:34px; color:#8f8f8f; }
#step4off 		{ background:url('../images/step4_off.jpg') no-repeat center left; padding-left:34px; color:#8f8f8f; }

#instructionBlock {
	margin: 0px 0px 0px 0px;
	border: 0px solid #FF0000;
}

#contentInstructions {
	width:inherit;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}

.contentInstructionsTitle {
	margin: 5px 0px 5px 0px;
	border: 0px solid #FF0000;
}

.contentInstructionsText {
	padding-top:5px;
	color: #666666;
	line-height:18px;
	border: 0px solid #FF0000;
}

.contentInstructionsText.startpage {
}

#contentInstructions #printCopy p .printRecords a {
	text-decoration:none;	
	border: 1px solid #FF0000;
}

#contentInstructions #printCopy .savePrint a {
	text-decoration:none;	
	border: 1px solid #FF0000;
}

#paymentNotices {
	border: 0px solid #0000FF;
	margin: 0px 0px 20px 0px;
	font-weight:bold;
	color: #597fa4;
}

#paymentNotices p {
	background: url(../images/paymentStartBlueGradientBox.jpg) no-repeat top left;
	border: 0px solid #FF0000;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px; 
	display:block;
	float:left;
	width: 253px;
	height: 34px;
}

#paymentNotices p.first {
	margin: 0px 12px 0px 0px;
}

p.paymentLink {
	height: 42px;
	margin:10px 0px 10px 0px; 
}

a.paymentLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 42px;
	color: #007bc6;
	font-weight:bold;
	padding: 10px 10px 10px 50px; 
	background-repeat: no-repeat;
	background-position:  0px 0px;
	cursor:pointer;
	width: auto;
	border: 0px solid #FF0000;
}

#oneTimePaymentLink {
	background-image:url(../images/paymentSetup.png);
}

#recurringPaymentLink {
	background-image: url(../images/paymentRecurringSetup.png);
}

p.noticesBeforeStartingLinks a {
	float:left;
	border: 0px solid #FF0000;
	background: url(../images/bullet_arrow.gif) no-repeat 0px 15px;
	padding: 10px 10px 10px 15px; 
	margin:0px 20px 0px 0px; 
}

#printCopy { 
	margin:0px 0px 0px 0px; 
	
}

#printCopy p { 
	margin:0px 0px 0px 50px; 
	padding: 10px 0px 0px 0px; 
	border: 0px solid #FF0000;
	float: left;
}

#printCopy p.printPage { 
	margin:0px 0px 0px 0px; 
}

#printCopy a {
	text-decoration:none; 
}

span.printCopyImage {
	margin:  0px 6px 0px 0px;
	width: 16px;
	height: 16px;
	display:block;
	text-align:center;
	float:left;
}

#printCopy a span.printCopyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #007bc6;	
	margin: 0px 0px 0px 0px;
	float:left;
	line-height: 18px;
}

span.printCopyImage img {
	border:none;
}

.policySelectionDivTitle  {
	background: url(../images/policySelectionBox.gif) no-repeat top left;
	border: 0px solid #FF0000;
	line-height: 25px;
	font-weight:bold;
	font-size:12px;
	color:#333333;
	padding: 10px 0px 10px 10px;
}

#policySelectionDiv {
	background: url(../images/gradientYellow.jpg) no-repeat 0px 0px;
	border-top: 1px solid #BEBEBE;
	border-right: 1px solid #BEBEBE;
	border-left: 1px solid #BEBEBE;
	padding: 20px 10px 20px 10px;
	width: 543px;
}

.policySelectionDiv {
	border-top: 1px solid #BEBEBE;
	border-right: 1px solid #BEBEBE;
	border-left: 1px solid #BEBEBE;
	padding: 20px 10px 10px 10px;
	width: 543px;
}

#policySelectionDivBottom  {
	background: url(../images/policySelectionBox.gif) no-repeat bottom left;
	line-height: 15px;
	height: 15px;
	width:inherit;
}

#relatedLinks {
	padding: 20px 0px 10px;
	font-size:11px;
	border-bottom: 1px solid #BEBEBE;
}

.relatedLinksSectionTitle {
	border-bottom: 1px solid #BEBEBE;
	font-weight:bold;
	color:#666666;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px;
}

.relatedLinksDiv {
	border: 0px solid #FF0000;
	width:220px;
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#relatedLinksDivLast {
	margin: 0px 0px 0px 50px;
}

.relatedLinksDiv p {
	padding: 0px 0px 0px 15px;
}

.relatedLinksTitle {
	padding: 0px 0px 0px 15px;
	background: url(../images/bullet_arrow.gif) no-repeat 0px 5px;
	color: #007BC6;
	font-weight:bold;
}

#paymentPostingSchedule {
	padding: 20px 0px 10px;
	font-size:11px;
}

.paymentPostingScheduleTable {
	margin: 10px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

.paymentPostingScheduleTable td {
	line-height: 22px;
	border-bottom: #D3D3D3 solid 1px;
	padding: 0px 15px 0px 0px;
}

.paymentPostingScheduleTable td.last {
	border-bottom: none;
}

#paymentPostingSchedule h4.bottom {
	border-top: #D3D3D3 solid 1px;
	padding: 15px 0px 0px 0px;
}

#paymentPostingSchedule h4 a.learnMoreLink {
	background: url(../images/bullet_arrow.gif) 0px 20px no-repeat; 
	margin: 0px 0px 0px 15px;
	padding: 15px 0px 0px 15px;
}

/**********     SIDEBAR CLASSES    **********/

#sidebar {
	float:right;
	width:190px;
	border: 0px solid #FF0000;
	padding: 0px;
	height: auto;
}
#sidebar.blue {
	background:url( '../images/sidebarBlueBackground.gif' );
}

#sidebarRelatedQuestions {
	float:right;
	width:190px;
	border: 0px solid #FF0000;
	padding: 0px;
	height: auto;
}

#sidebarRelatedQuestions.blue {
	background:url( '../images/sidebarBlueBackground.gif' );
}


#blueBox {
	margin: 10px 0px 10px 9px;
	width:173px;
}

#blueBoxTop {
	margin: 0px;
	background: url( '../images/sidebarBlueTopOnBlue.gif' ) no-repeat;
	height:13px;
}

#blueBoxBottom {
	margin: 0px;
	background: url( '../images/sidebarBlueBottomOnBlue.gif' ) no-repeat;
	height:15px;
}

#blueBoxContent {
	background: url( '../images/sidebarBlueMiddleOnBlue.gif' ) repeat-y;
	width:173px;
	border: 0px solid #FF0000;
	margin:0px;
}
#blueBoxContent p {
	width:auto;
	text-align:left;
	background:url( '../images/iconPlaceholder.gif' ) 10px 2px no-repeat;
	margin: 0px 0px 0px 0px;

	padding: 0px 8px 10px 38px;
	font-size:9px;
}



#blueBoxContentRelatedQuestions {
	background: url( '../images/sidebarWhiteMiddleOnBlue.gif' ) repeat-y;
	width:173px;
	border: 0px solid #FF0000;
	margin:0px;
}

#blueBoxContentRelatedQuestions p {
	width:auto;
	text-align:left;
	
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

	font-size:9px;
}

#questionShowDiv img {
	padding: 0px 0px 10px 0px;
	
}

#questionHideDiv img {
	padding: 0px 0px 10px 0px;
	
}



p#blueBoxTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #007bc6;
	font-weight:bold;
	padding: 0px 0px 10px 10px;
	background-image:none;
}

#blueBoxContent ul {
	margin: 0px 0px 0px 10px;
	border: 0px solid #FF0000;
}

#blueBoxContent ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 8px 10px 10px;
	list-style-position: outside ;
	list-style-image: none;
	border: 0px solid #0000FF;
	background: url(../images/bulletOrange.gif) no-repeat 0px 4px;
}

#blueBoxContent ul li a, #blueBoxContent ul li a:visited {
	color:#000000;
}

.sidebarPhoneFeatured {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #FF9900;
}

#sidebar.blue #marketingOpportunity {
	width:170px; 
	background-color:#EEE; 
	border:1px solid #666666; 
	text-align:center; 
	margin: 30px auto;
	font-size:9px;
	line-height:67px;
}

#sidebar.blue #pruRockSolidLogo {
	text-align:center; 
	margin: 30px auto;
}

#sidebar p.heading {
	margin: 10px 10px 10px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #FF9900;
}

#sidebar ul.noBox {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#sidebar ul.noBox li {
	margin: 0px 0px 0px 10px;
	padding: 0px 8px 10px 10px;
	list-style-position: outside ;
	list-style-image: none;
	border: 0px solid #0000FF;
	background: url(../images/bulletOrangeLarge.gif) no-repeat 0px 3px;
}

/**********     PAYMENT CLASSES    **********/

#paymentBlock {
	margin: 10px 0px 0px 0px;
	border: 0px solid #FF0000;
}

#paymentBlock p.paymentBlockHeading  {
	margin: 0px 0px 10px 395px;
	font-size: 13px;
	font-weight:bold;
	color:#330099;
}

#paymentTop {
	border: 0px solid #0000FF;
	background:;
	height: 15px;
}

#paymentsContent {
	border: 0px solid #FF0000;
}

.paymentDetailBox {
	width:565px;
	border: 0px solid #0000FF;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background:url(../images/paymentGrayGradient.jpg) repeat-y 0px 0;
}

.paymentDetailBox p {
	padding: 3px 0 6px 6px;
}

.paymentTypeHeadingDiv {
	border-bottom: 1px solid #BEBEBE;
	width:563px;
	line-height:30px;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
}

.paymentTypeHeading {
	font-size:14px;
	font-weight:bold;
	color:#FF9900;
	float:left;
	line-height:20px;
	height:20px;
	border: 0px solid #FF0000;
	padding: 14px 0px 5px 0px;
}

.paymentBlock {
	width: 185px;
	float:right;
	margin-right: 16px !important;
	margin-right: 11px;
	line-height:20px;
	text-align:center;
	padding: 6px 0px;
	border: 0px solid #FF0000;
}

.paymentBlockFirst {

	float:right;
	border: 0px solid #FF0000;
	width:186px;
	height:30px;
	
	background: #FFF url(../images/right_gray_header.jpg) no-repeat top left;
	margin: 0px 14px 0px 0px !important; /* USED BY FIREFOX */
	margin: 0px 7px 0px 0px;
	padding: 5px 0px 5px 0px;
	text-align:center;
	
}

/*
html>body .paymentSubotal {
	background:url(../images/paymentBlueGradient.jpg) repeat-y 2px 0;
}
	background:url(../images/paymentBlueGradient.jpg) repeat-y 0px 0; /* USED BY FIREFOX 
	background:url(../images/paymentGrayGradient.jpg) repeat-y 0px 0;

*/

.paymentSubotal {
	padding: 6px 0px 6px 0px;
	border-right: 1px solid #BEBEBE;
	border-left: 1px solid #BEBEBE;
	voice-family:"\"}\"";
	voice-family:inherit;
	background:url(../images/paymentBlueGradient.jpg) repeat-y 1px 0; /* USED BY ??? */
}

body:last-child .paymentSubotal {
	background:url(../images/paymentBlueGradient.jpg) repeat-y 0px 0; /* USED BY FIREFOX */
}

html>body .paymentSubotal {
	background:url(../images/paymentBlueGradient.jpg) repeat-y 1px 0; /* USED BY IE8 */
}

*html .paymentSubotal {
	background:url(../images/paymentBlueGradient.jpg) repeat-y 1px 0; /* USED BY IE6 */
}

.paymentDetails {
	padding: 6px 0px 6px 0px;
	border-right: 1px solid #BEBEBE;
	border-left: 1px solid #BEBEBE;
	border-bottom: 1px solid #BEBEBE;
}

.paymentAmountDueHeading {
	font-size:18px;
	color:#007BC6;
	font-weight:bold;
	padding: 6px 0px 3px 6px;
	width: 330px;
}

.paymentDueDateHeading {
	font-weight:bold;
	padding: 3px 0px 6px 6px;
	width: 330px;
}

.paymentDetailBox .bullet {
	float:left;
	border: 0px solid #00FF00;
	width:20px;
	padding: 3px 0px 0px 10px;
}

.paymentDetailBox .details {
	float:left;
	border: 0px solid #0000FF;
	width:340px;
	padding: 0px 0px 0px 0px;
}

.paymentDetailBox .paymentEntry {
	float:left;
	border-right: 1px solid #0000FF;
	border-left: 1px solid #0000FF;
	width:158px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:right
}

.paymentAmountDescription {
	padding: 3px 0px 6px 6px;
	width: 330px;
	font-size:11px;
	line-height:14px
}

#payTotalPremiumButton {
	height:30px;
	width: 146px;
	border: 0px solid #FF0000;
	line-height:30px;
	display:block;
	background: url('../images/form_button_payPremium.jpg') no-repeat top left;
	margin: 0px 0px 0px 18px;
}

#payTotalPremiumButton:hover {
	background: url('../images/form_button_payPremium.jpg') no-repeat 0 -32px ;
}

#payTotalPremiumButton span {
	display: none;
}

#payTheMaximumButton {
	height:30px;
	width: 146px;
	border: 0px solid #FF0000;
	line-height:30px;
	display:block;
	background: url('../images/form_button_payMaximum.jpg') no-repeat top left;
	margin: 0px 0px 0px 18px;
}

#payTheMaximumButton:hover {
	background: url('../images/form_button_payMaximum.jpg') no-repeat 0 -32px ;
}

#payTheMaximumButton span {
	display: none;
}

#payTheMinimumButton {
	height:30px;
	width: 146px;
	border: 0px solid #FF0000;
	line-height:30px;
	display:block;
	background: url('../images/form_button_payMinimum.jpg') no-repeat top left;
	margin: 0px 0px 0px 18px;
}

#payTheMinimumButton:hover {
	background: url('../images/form_button_payMinimum.jpg') no-repeat 0 -32px ;
}

#payTheMinimumButton span {
	display: none;
}

#payTheTotalBillButton {
	height:30px;
	width: 146px;
	border: 0px solid #FF0000;
	line-height:30px;
	display:block;
	background: url('../images/form_button_payTotalBill.jpg') no-repeat top left;
	margin: 0px 0px 0px 18px;
}

#payTheTotalBillButton:hover {
	background: url('../images/form_button_payTotalBill.jpg') no-repeat 0 -32px ;
}

#payTheTotalBillButton span {
	display: none;
}

#payInterestOnlyButton {
	height:30px;
	width: 146px;
	border: 0px solid #FF0000;
	line-height:30px;
	display:block;
	background: url('../images/form_button_payInterestOnly.jpg') no-repeat top left;
	margin: 0px 0px 0px 18px;
}

#payInterestOnlyButton:hover {
	background: url('../images/form_button_payInterestOnly.jpg') no-repeat 0 -32px ;
}

#payInterestOnlyButton span {
	display: none;
}

#loanSubtotaltable {
	border: 0px solid #FF0000;
	color: #597ca2;
	font-weight:bold;
	margin:0px 0px 0px 6px;
	padding: 0px;
	border-spacing: 0;
}

.loanSubtotaltableLabel {
	border: 0px solid #00FF00;
	
}

.loanSubtotaltableValue {
	border: 0px solid #0000FF;
	margin: 0px 0px 0px 10px;
	text-align:right;
}

.arrowTD{
	width:24px;
	padding: 0px 10px 0px 10px;
}

.divider {
	background-color: #597ca2;
	height:1px;
	line-height:1px;
	/*padding: 0px 10px 0px 10px;*/
}

.paymentEntry p {
	padding-right:13px;
}

.paymentShowDetails {
	float:none; 
	font-size:9px; 
	font-weight:normal; 
	line-height:22px;
}

.smallPaymentAmountLink {
	font-size:9px;
}

#paymentTotal {
	width:563px;
	background:;
	padding: 0px 0px 0px 0px;
	margin: -1px 0px 0px 0px;
	border-right: 1px solid #BEBEBE;
	border-left: 1px solid #BEBEBE;
	border-bottom: 0px solid #BEBEBE;
}

/*#paymentTotal .details {
	float:left;
	border: 0px solid #FF0000;
	width: 371px !important;	
	width: 372px;	
	margin: 0px 0px 0px 0px;
}

#paymentTotal .details p.effectiveDate {
	font-size: 11px;
	font-weight:bold;
	margin: 14px 0px 3px 10px;
	padding: 0px 0px 0px 0px;
}

#paymentTotal .details p.effectiveDateQuestion {
	font-size: 11px;
	font-weight:bold;
	margin: 3px 0px 14px 10px;
	padding: 0px 0px 0px 0px;
}
*/
#paymentTotal .paymentEntry   {
	float:right;
	border: 0px solid #FF0000;
	width:186px;
	height:52px;
	margin: 0px 14px 0px 0px !important;
	margin: 0px 7px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
	background: #FFF url(../images/total_green.jpg) no-repeat top left;
}

.paymentEntry p.paymentBlockTotal  {
	margin: 10px 0px 3px 0px;
	padding:0px;
	font-size: 13px;
	font-weight:bold;
	color:#330099;
}

.paymentEntry p.paymentBlockTotalAmount  {
	margin: 3px 0px 6px 0px;
	padding:15px 0;
	font-size: 16px;
	font-weight:bold;
	color:#000;
}

#paymentBottom {
	border: 0px solid #0000FF;
	background:;
	height: 17px;
}


.knownTotalPremiumPayment {
	text-align:right;
}


/**********     FULL WIDTH BOX for MAIN DIV CLASSES    **********/

.fullWidthMainTop {
	margin: 10px 0px 0px 0px;
	height:19px;
	width:565px;
	background: url(../images/policySelectionBoxPlain.gif) top left no-repeat;
	border: 0px solid #0000FF;
}
/*
	background: url(../images/mainWindowBoxMiddle.gif) 0px 0px repeat-y;
*/
.fullWidthMain {
	width: auto;
	border-right: 1px solid #BEBEBE;
	border-left: 1px solid #BEBEBE;
	margin:0;
}

.fullWidthMainBottom {
	margin: 0px 0px 20px 0px;
	height:23px;
	width:565px;
	background: url(../images/policySelectionBoxPlain.gif) bottom left no-repeat;
	border: 0px solid #0000FF;
}


.fullWidthBoxMainYellowTop {
	margin: 10px 0px 0px 0px;
	width:543px;
	height:15px;
	background: url(../images/fullWidthBoxMainYellowTop.gif) 0px 0px no-repeat;
}

.fullWidthBoxMainYellow {
	background: url(../images/alertBox.gif) no-repeat top left;
	width:565px;
}

.fullWidthBoxMainYellowBottom {
	background: url(../images/alertBox.gif) no-repeat bottom left;
	height:15px;
	width:565px;
}

.fullWidthBoxMainYellow p {
	background: url(../images/iconAlert.gif) 20px 15px no-repeat;
	padding: 20px 15px 0px 55px;
	color: #000;
}

.fullWidthBoxMainRedTop {
	margin: 10px 0px 0px 0px;
	width:543px;
	height:15px;
	background: url(../images/fullWidthBoxMainRedTop.gif) 0px 0px no-repeat;
}

.fullWidthBoxMainRed {
	background: url(../images/alertBox-red.gif) no-repeat top left;
	width:565px;
}

.fullWidthBoxMainRedBottom {
	background: url(../images/alertBox-red.gif) no-repeat bottom left;
	height:15px;
	width:565px;
}

.fullWidthBoxMainRed p {
	background: url(../images/red_x.jpg) 20px 20px no-repeat;
	padding: 20px 15px 0px 55px;
	color:#FF0000;
}

p.contextualErrorMessage {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	font-size:9px;
	line-height: 14PX;
	color:#FF0000;
	clear:left;
}

.fieldInError {
	border: 1px solid #FF0000;
	color:#FF0000;
}

#fullWidth {
	background: url(../images/fullWidthBoxMiddle.gif) 0px 0px repeat-y;
	width:796px;
	border: 0px solid #0000FF;
}

#fullWidthBottom {
	margin: 0px 0px 20px 0px;
	height:20px;
	width:796px;
	background: url(../images/fullWidthBoxBottom.gif) 0px 0px no-repeat;
	border: 0px solid #0000FF;
}


/**********     REVIEW AND SUBMIT CLASSES    **********/

.fullWidthMainTable {
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	width: 530px;
	margin: 0px 0px 0px 16px;
}

.fullWidthMainTable td {
	border-bottom: 1px solid #DEDEDE;
	line-height: 22px;
}

.fullWidthMainTable td.total {
	border-bottom: 1px solid #999;
}

.fullWidthMainTable td.first {
	border-bottom: none;
}

.fullWidthMainTable td.last {
	border-bottom: none;
}

.fullWidthMainLeftCol {
	text-align:left;
	font-weight:bold;
	padding: 4px 0px 4px 0px;
	height:19px;
}
.fullWidthMainRightCol {
	text-align:left;
	padding:4px;
}

.fullWidthMainLeft{
	border: 0px solid #FF0000;
	width:60%;
	float:left;
	margin: 0px 0px 0px 15px !important;
	margin: 0px 0px 0px 8px;
	padding:0;
}

.fullWidthMainRight{
	border: 0px solid #FF0000;
	width:30%;
	float:left;
	margin: 0px 0px 0px 10px;
}

.fullWidthMainRight p.subParagraph {
	margin: 5px 0px 7px 0px;
}

.fullWidthMainTitle {
	font-weight:bold;
	font-size:12px;
	color: #FF9900;
}

#authorizeCheckboxLine {
	margin: 0px 0px 0px 16px;
	padding: 30px 0px 10px 0px;
}

.scheduleTable {
	margin:  6px 0px 6px 0px;
	background-color: #EFEFEF;
	border-left: 1px solid #666;
	border-top: 1px solid #666;
	width: 320px;
}
.scheduleTable th {
	text-align:left;
	font-weight:bold;
	font-size:9px;
	color:#003399;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 0px 0px 0px 5px;
	line-height: 22px;
}

.scheduleTable td {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 0px 0px 0px 5px;
	line-height: 20px;
	font-size:9px;
}

.howToContentFullWidthTitle {
	font-weight:bold;
}

/**********     BANK  INFO CLASSES    **********/

.accountSection {
	margin: 10px 0px 20px 0px;
	
}

#paymentInstructions {
	float:;
	border: 0px solid #FF0000;
	margin:  20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height:;
	position:;
}

#paymentInstructionsBeforeStarting {
	float:left;
	clear:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border: 0px solid #0000FF;
}

#paymentInstructionsBeforeStarting p {
	float: none;
	clear:left;
}

#paymentInstructionsHowLong {
	float:left;
	margin:0px 0px 0px 6px;
	padding:0px 0px 0px 0px;
	border: 0px solid #0000FF;
}

#paymentInstructionsHowLong p.withIcon {
	background:url(../images/iconPlaceholder.gif) 15px 2px no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 8px 10px 42px;
	float: none;
	clear:left;
}

#paymentInstructionsHowLong p.noIcon {
	padding: 0px 8px 10px 42px;
}


#paymentInstructionsWhatYouNeed {
	float:left;
	margin:0px 0px 0px 6px;
	padding:0px 0px 0px 0px;
	border: 0px solid #0000FF;
}

#paymentInstructionsWhatYouNeed p {
	float: none;
	clear:left;
}

.paymentInstructionsBoxes {
	width:175px;
	padding:0px 0px 0px 0px;
	border: 0px solid #00FF00;
}

.paymentInstructionsBoxes p, .paymentInstructionsBoxes ul {
	padding:4px 0px 4px 15px;
}

.paymentInstructionsBoxTitle {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
	background: url(../images/arrowOrange.gif) 0px 6px no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	color: #003399;
}

/**********     YELLOW BOX CLASSES    **********/

.confirmationPrintActions {
	margin: 6px 0px 4px 0px;
	padding: 0px 0px 0px 18px;
	background: url(../images/arrowOrange.gif) 0px 2px no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	font-weight:bold;
	line-height:18px;
}

.confirmationActionLinksDiv {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

.confirmationActionLinksDiv h4 {
	margin: 0px 0px 0px 24px;
	padding: 0px 0px 0px 30px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	line-height:33px;
	border: 0px solid #FF0000;
}

.confirmationActionLinksDiv #confirmationActionRecurringPayments {
	background: url(../images/recurringPaymentIconSmall.gif) 0px 0px no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 36px;
}

.confirmationActionLinksDiv #confirmationActionPrint {
	background: url(../images/printCopyIcon.gif) 0px 2px no-repeat;
}

.confirmationActionLinksDiv #confirmationActionPDF {
	background: url(../images/pdfIcon.gif) 0px 2px no-repeat;
}

#doNext {
	margin:10px 0px 0px 0px;
	border: 0px solid #FF0000;
}

#doNext.last {
	border-bottom: 1px solid #BEBEBE;
}

#doNext p {
	margin:10px 10px 10px 10px;
	padding: 0px 0px 0px 15px;
	width:150px;
	border: 0px solid #FF0000;
	font-weight:bold;
	background: url(../images/bullet_arrow.gif) no-repeat 0px 4px;
}

#doNext p.doNextTitle {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	width:auto;
	background-image: none;
	border-bottom: 1px solid #BEBEBE;
}

#doNextRecurringPayments {
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border: 0px solid #0000FF;
}

#doNextPremiumPayments {
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border: 0px solid #0000FF;
}

#doNextUpdateMailingAddress {
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border: 0px solid #0000FF;
}

#doNextBoxTop {
	background: url(../images/boxYellowTop.gif) 0px 0px no-repeat;
	height: 16px;
	width:170px;
}
#doNextBoxMiddle {
	background: url(../images/boxYellowMiddle.gif) 0px 0px repeat-y;
	height: 60px;
	width:154px;
	padding:0px 8px 0px 8px;
	font-weight:bold;
}
#doNextBoxBottom {
	background: url(../images/boxYellowBottom.gif) 0px 0px no-repeat;
	height: 18px;
	width:170px;
}

/**********     WHITE BOX CLASSES    **********/

.whiteBox {
	border: 0px solid #FF0000;
	margin:0px 0px 20px 0px;
	padding:0;
	width:185px;
}

.whiteBoxTitle {
	background: url(../images/right_gray_header.jpg) no-repeat;
	height:34px;
	width:185px;
	border-bottom: 1px solid #CCC;
		
	padding: 0px 0px 0px 0px;
}

.whiteBoxTitle p, .whiteBoxTitleBottom p {
	padding: 0px 0px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	line-height:34px;
	color: #007bc6;
	font-weight:bold;
}

.whiteBoxTitleBottom p {
	font-size:10px;
}

.whiteBoxTitleBottom {
	background: url(../images/right_gray_bottom.jpg) no-repeat bottom left;
	height:32px;
	width:185px;
	border-top: 1px solid #CCC;
		
	padding: 0px 0px 0px 0px;
}

.whiteBoxBottom {
	background: url(../images/right_white_bottom.jpg) no-repeat bottom left;
	height:12px;
	width:185px;
	border-top: 0px solid #CCC;
		
	padding: 0px 0px 0px 0px;
}

.whiteBoxMiddle {
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	
	background: url(../images/right_gray_topbg.jpg) top left repeat-x;
	width:183px;
	border-top: 0px solid #FFF;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	
	font-weight:normal;
	font-size:10px;
}
.whiteBoxMiddleExpanded {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
	background: #FFF;
	width:183px;
	border-left: 0px solid #CCC;
	border-right: 0px solid #CCC;
	
	font-weight:normal;
	font-size:10px;
}

.faqQuestion  {
	font-size:11px;
	font-family:Arial !important;
	font-weight:bolder;
	text-align:left;
	background: url(../images/q_icon.gif) 3px 4px no-repeat;
	
	margin: 0px 0px 0px 0px;
	padding:6px 6px 10px 26px;
	cursor:pointer;
}

.faqAnswer  {
	font-size:11px;
	font-family:Arial !important;
	font-weight:normal;
	text-align:left;
	background: url(../images/a_icon.gif) 3px 4px no-repeat;
	border-bottom: 0px solid #CCC;
	
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 10px 26px;
}

p.last {
	border-bottom: none;
} 

p#whiteBoxOtherFaqs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color: #007bc6;
	font-weight:bold;
	padding: 4px 0px 0px 4px;
	background-image:none;
}

.mailPayment  {
	font-size:11px;
	font-family:Arial !important;
	font-weight:bolder;
	text-align:left;
	background: url('../images/iconEnvelope.png') 5px 8px no-repeat;
	
	margin: 0px 0px 0px 0px;
	padding:6px 6px 10px 26px;
	cursor:pointer;	
}

.speakToServiceRep  {
	font-size:11px;
	font-family:Arial !important;
	font-weight:bolder;
	text-align:left;
	background: url(../images/iconPhone.png) 7px 6px no-repeat;
	
	margin: 0px 0px 0px 0px;
	padding:6px 6px 10px 26px;
	cursor:pointer;
}
 
.readOurFaqs  {
	font-size:11px;
	font-family:Arial !important;
	font-weight:bolder;
	text-align:left;
	background: url(../images/iconQuestion.png) 5px 6px no-repeat;
	
	margin: 0px 0px 0px 0px;
	padding:6px 6px 10px 26px;
	cursor:pointer;
}

.hideLinkUnderLine  {
	text-decoration:none;
}

.questionLabel {
	color:#007bc6;
	font-weight:bold;
}

/**********     CONTENT NAVIGATION CLASSES    **********/

#contentNavigation {
	width:auto;
	padding: 10px 16px 10px 16px;
	clear: left;
	border: 0px solid #0000FF;
	background: url(../images/policySelectionBoxWhite.gif) no-repeat bottom left;
}

.contentNavigationHr {
    height: 1px;
    background: url(../images/contentNavigationHr.gif) repeat-x;
    border: 0;
    margin: 0px 0px;
}

#contentNavigation a#cancelLink {
	float:right;
	line-height:38px;	
	margin: 0px 10px 0px 0px;
	padding:0px 0px 0px 0px;
}

#contentNavigation #nextButton {
	float:right;
}

#contentNavigation #nextButtonEnabledDiv {
	float:right;
	padding:10px 0px 10px 0px;
}

#contentNavigation #nextButtonEnabled {
	float:right;
	padding:0px 0px 0px 0px;
}

#contentNavigation #cancelButton {
	float:right;
	padding:5px 10px 0px 0px;
}

#contentNavigation #backButton {
	float:left;
	padding:10px 0px 10px 0px;
}

#contentNavigation a#nextButton img, #contentNavigation a#backButton img, #contentNavigation #nextButtonEnabledDiv img, #contentNavigation #nextButtonDisabled img, #contentNavigation 
#submitButtonEnabled img,#contentNavigation #submitButtonDisabled img  {
	border:none;
	cursor:pointer;
}

#contentInstructions .printCopy p {
	margin-top:5px;
}

.infoIcon {
    cursor: pointer;

    vertical-align: middle;

    margin-top: 0 !important; /* Used by Firefox */
    margin-bottom: 2px !important; /* Used by IE */
    margin-top: 3px;
    margin-bottom: 0;
}

/**********     JOHNS MODIFIED CLASSES    **********/

ul li.startPageList{
	margin: 7px 0px 0px 15px;
}

.stepsContentLeft{
	border: 0px solid #FF0000;
	width:45%;
	float:left;
	padding: 0px 10px 5px 25px;
}

.stepsContentRight{
	border: 0px solid #FF0000;
	width:45%;
	float:left;
	padding: 0px 0px 5px 0px;
}

.stepsContentRight p.subParagraph {
	margin: 5px 0px 7px 0px;
}

.stepsContentTop {
	background: url(../images/boxGreyTop.gif) 0px 0px no-repeat;
	height: 15px;
	width:194px;
}

.stepsContentMiddle {
	background: url(../images/boxGreyMiddle.gif) 0px 0px repeat-y;
	width:194px;
	padding:0px 0px 1px 0px;
	border: 0px solid #0000FF;
}

.stepsContentMiddle p, .stepsContentMiddle ul {
	width:170px;
	padding:0px 10px 0px 14px;
	font-weight:normal;
	font-size:10px;
}

.stepsContentBottom {
	background: url(../images/boxGreyBottom.gif) 0px 0px no-repeat;
	height: 15px;
	width:194px;
}


/**********     FOOTER CLASSES    **********/

#footer {
	width:inherit;
	clear:both;
	padding:10px 0px 10px 0px;
}

